MediaWiki:Timeless.css: Unterschied zwischen den Versionen

Aus AbisZ
Custom brand colors
 
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
.color-right { background: #95bb20 !important; }
.color-right { background: #95bb20 !important; }
.color-middle { background: #00354e !important; }
.color-middle { background: #00354e !important; }
.color-left { background: #95bb20 !important; }

Version vom 26. März 2026, 09:12 Uhr

.color-right { background: #95bb20 !important; }
.color-middle { background: #00354e !important; }
.color-left { background: #95bb20 !important; }